@charset "utf-8";

body {
  background-color: #cfecff;
}

a {
  color: #df4839;
}

h1 {
  width: 300px;
  margin: 40px auto;
  padding: 30px;
  border: 5px solid #5b90b0;
  background-color: #e3e6e8;
  color: #5b90b0;
  font-size: 300%;
  text-align: center;
  line-height: 1;
}

h2 {
  padding: 10px;
  margin-bottom: 30px;
  border: 1px dotted #5b90b0;
  border-left: 10px solid #93d3fa;
  color: #5b90b0;
}
